@charset "utf-8";
body {
	background-color: #FFF;
	margin: 0px;
	background:url("img/bg1.jpg") no-repeat top center;
}

body, p {
	font-family: "Segoe UI", Arial, sans-serif;
}

#global {
	position:relative;
	width: 940px;
	margin:0 auto;
	padding: 0;
}

#header {
	position:relative;
	height:70px;
	margin:0px;
}

#language {
	display:block;
	position:absolute;
	top:10px;
	right:10px;
	width:120px;
	text-align:right;
	font-size:11px;
	color:#9cc200;
}
#language a.lang {
		color:#999;
		text-decoration:none;
}
#language a.lang:hover {
		color:#405036;
}

#header a.logo span {
	display:none;
}

#header a.logo {
	background:url(img/ecobill_logo.gif) no-repeat;
	display:block;
	position:absolute;
	top:37px;
	left:40px;
	width:135px;
	height:33px;
}

#topLeftMenu {
	position: absolute;
	left:400px;
	top:55px;
	width: 380px;
	height: 15px;
	font-size: 13px;
}

#topRightMenu {
	position: absolute;
	right: 10px;
	top:55px;
	height: 15px;
	font-size: 13px;
	text-align:right;
}

a.navListLeft {
	float: left;
	color: #959595;
	text-decoration:none;
}
a.navListLeft:hover {
	color: #405036;
}

.navlist {
	padding:0px;
	margin: 0px;
}
.navlist li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	padding-left: 18px;
}
.navlist li a{
	color: #959595;
	text-decoration:none;
}
.navlist li a:hover{
	color: #405036;
}

.navlist li a.menuRActive, .navlist li a.menuLActive{
	color: #9cc200;
	text-decoration:none;
}

#topLeftMenu .navlist li {
	padding-left: 0px;
	padding-right: 4px;
}

.menuActive {
	color: #9cc200;
}

strong {
	color:#000;
	font-weight:normal;
}

.fontBold {
	color:#9cc200;
	font-weight:bold;	
}

.textLink {
	color:#71931a;
	padding-top: 0px;
	margin-top:0px;
}
.miniLink {
	font-size:12px;
	color:#71931a;
	padding-top: 0px;
	margin-top:0px;
}

a.viewBtn:hover {
	background-position:0 -28px;
}

a.viewBtn {
	background:url(img/greenBtn.gif) no-repeat;
	text-align:center;
	display: inline-block;
	color:#FFF;
	font-size:13px;
	font-weight:500;
	width:117px;
	height:23px;
	padding-top: 5px;
	text-shadow:0 1px 0 #729418;
	text-decoration:none;
}

#flashZoneHome {
	position: absolute;
	top: 307px;
	width: 470px;
	height: 180px;
}

#flashZone {
	position: absolute;
	top: 107px;
	left: 0px;
	width: 380px;
	height: 380px;
}

.footerRight {
	position: absolute;
	right: 0px;
	top: 26px;
	text-align: right;
}
	
.copyright {
	position: relative;
	display: inline;
	width: 100%;
	bottom: 8px;
	padding-left: 30px;
	margin: 0;
	font-size: 11px;
}

.email {
	top: 37px;
	right: 0px;
	font-size: 11px;
	color: #959595;
	text-decoration: none;
}
.thanks {
	font-size: 14px;
	color: #9fb111;
}
